/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.list-in-depth {
  display: none;
}
.list-in-depth .fon-lst__container {
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 2px solid #dcdddf;
  width: 100%;
}
.list-in-depth .fon-lst__container .owl-carousel {
  margin-top: 30px;
}
.list-in-depth .fon-lst {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr;
  width: 100%;
  padding: 0px;
  margin: 30px auto;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .list-in-depth .fon-lst {
    grid-template-columns: 1fr 1fr;
    margin: 30px 0px;
  }
}
@media (min-width: 992px) {
  .list-in-depth .fon-lst {
    max-width: 80%;
    grid-template-columns: 1fr 1fr;
  }
}
.list-in-depth .fon-lst__title {
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 20px;
  color: #323f48;
}
@media (min-width: 992px) {
  .list-in-depth .fon-lst__title {
    font-size: 30px;
  }
}
.list-in-depth .fon-lst__card {
  width: 100%;
  margin-bottom: 20px;
  border-radius: 5px;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.list-in-depth .fon-lst__card:hover .fon-lst__card-side--front {
  opacity: 0;
}
.list-in-depth .fon-lst__card:hover .fon-lst__card-side--back {
  opacity: 1;
}
.list-in-depth .fon-lst__card-side {
  border-radius: 5px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.8s ease;
  list-style: none;
}
.list-in-depth .fon-lst__card-side--front {
  opacity: 1;
}
.list-in-depth .fon-lst__image {
  border-radius: 5px;
  object-fit: cover;
  object-position: center;
  width: 100%;
  aspect-ratio: 1.77777778;
}
.list-in-depth .fon-lst__text-container {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: start;
  bottom: 0;
  padding: 16px 20px;
  z-index: 3;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to top, #222222, rgba(34, 34, 34, 0));
}
.list-in-depth .fon-lst__card-title {
  font-size: 20px;
  line-height: 22px;
  color: #fff;
  font-weight: bold;
}
.list-in-depth .fon-lst__tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.list-in-depth .fon-lst__tag-item {
  display: inline-block;
  border-radius: 4px;
  font-size: 11px;
  text-align: center;
  min-width: 50px;
  color: white;
  border: 1px solid #c2c6c9;
  padding: 4px 8px;
  margin-top: 3px;
}
.list-in-depth .fon-lst__tag-item.fiction-color,
.list-in-depth .fon-lst__tag-item.unscripted-color,
.list-in-depth .fon-lst__tag-item.docs-color {
  background-color: #da291c;
  color: white;
  border: none;
}
.list-in-depth .fon-lst__tag-item.animation-color {
  background-color: #9503c3;
  color: white;
  border: none;
}
.list-in-depth .fon-lst__tag-item.xr-color {
  background-color: #5c94e3;
  color: white;
  border: none;
}
.list-in-depth .fon-lst__tag-item.games-color {
  background-color: #ff6b2c;
  color: white;
  border: none;
}
.list-in-depth .fon-lst__card-side--back {
  opacity: 0;
  position: absolute;
  width: inherit;
  padding: 20px;
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  color: #fff;
  height: -webkit-fill-available;
}
.list-in-depth .fon-lst__card-side--back.fiction-color {
  background-color: #da291c;
}
.list-in-depth .fon-lst__card-side--back.unscripted-color {
  background-color: #da291c;
}
.list-in-depth .fon-lst__card-side--back.docs-color {
  background-color: #da291c;
}
.list-in-depth .fon-lst__card-side--back.animation-color {
  background-color: #9503c3;
}
.list-in-depth .fon-lst__card-side--back.xr-color {
  background-color: #5c94e3;
}
.list-in-depth .fon-lst__card-side--back.games-color {
  background-color: #ff6b2c;
}
.list-in-depth .fon-lst__card-description {
  width: 100%;
  max-height: 70px;
  text-overflow: ellipsis;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .list-in-depth .fon-lst__card-description {
    -webkit-line-clamp: 2;
  }
}
@media (min-width: 1200px) {
  .list-in-depth .fon-lst__card-description {
    -webkit-line-clamp: 3;
  }
}
.list-in-depth .fon-lst__card-date {
  display: block;
  width: 100%;
  padding-top: 15px;
  border-top: 2px solid rgba(255, 255, 255, 0.3);
  font-size: 13px;
  font-weight: 300;
}
.list-in-depth.carousel .owl-prev span,
.list-in-depth.carousel .owl-next span {
  color: #4c565c;
  font-size: 27px;
}
.list-in-depth.carousel .owl-prev,
.list-in-depth.carousel .owl-next {
  position: absolute;
  margin: 0 !important;
  top: 40%;
}
@media (min-width: 768px) {
  .list-in-depth.carousel .owl-prev {
    left: -22px;
  }
}
@media (min-width: 1200px) {
  .list-in-depth.carousel .owl-prev {
    left: 20px;
  }
}
@media (min-width: 768px) {
  .list-in-depth.carousel .owl-next {
    right: -22px;
  }
}
@media (min-width: 1200px) {
  .list-in-depth.carousel .owl-next {
    right: 20px;
  }
}
.list-in-depth.carousel .owl-carousel .owl-prev.disabled,
.list-in-depth.carousel .owl-carousel .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}
.list-in-depth.carousel .item {
  height: 140px;
  margin: 20px;
  border: 1px solid white;
  display: grid;
  place-items: center;
}
.list-in-depth.light-grey-background {
  background-color: #f2f4f5;
}
.text-titles-middle {
  font-size: 40px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: -0.5px;
  color: #323f48;
  text-align: center;
  margin: 50px 101px 15px 89px;
}
.text-text-middle {
  font-size: 20px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #323f48;
  margin: 15px 0px 58px 0px;
}
